Installing Tesseract Languages

For ocrmypdf or just general tesseract work, you may need to install language packages, depending on the languages you are working in.

 

ERROR – The installed version of tesseract does not have language data for the following requested languages:

run the command

tesseract --list-langs

Error opening data file /usr/local/share/tessdata/eng.traineddata
Please make sure the TESSDATA_PREFIX environment variable is set to your “tessdata” directory.
Failed loading language ‘eng’
Tesseract couldn’t load any languages!
List of available languages (0):

 
Download the proper language data into the folder folder listed in the “Error opening data file”

Leave a Reply

Your email address will not be published. Required fields are marked *